Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Typedefs | Functions
closure_fn6.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Typedefs
typedef int(* | closure_test_type0) (unsigned long long, unsigned long long, unsigned long long, unsigned long long, int, double, double, float, double, double, int, float, int, int, double, double)

## Functions
int | main (void)

## Typedef Documentation

## ◆ closure_test_type0

typedef int(* closure_test_type0) (unsigned long long, unsigned long long, unsigned long long, unsigned long long, int, double, double, float, double, double, int, float, int, int, double, double)

Definition at line 43 of file closure_fn6.c.

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 50 of file closure_fn6.c.

References CHECK, FFI_DEFAULT_ABI, ffi_prep_cif(), ffi_prep_closure_loc(), and NULL.